INCLUDES = $(all_includes) -I$(top_srcdir)/src -I$(top_builddir)/src $(KDE_INCLUDES)/tde
METASOURCES = AUTO
noinst_LTLIBRARIES = libselectserverdlg.la
libselectserverdlg_la_SOURCES = selectserverdlg.cpp selectserverdlgbase.ui